@charset "utf-8";
/* CSS Document */

h2 { background: url(../img/song/title.png) no-repeat; }

section { text-align: center; }


/*
★☆★☆★☆★☆★☆★☆★☆★☆★☆★☆★☆★☆
スマホ用に対応させたいな……
★☆★☆★☆★☆★☆★☆★☆★☆★☆★☆★☆★☆
*/
@media screen and (max-width: 720px) {
	h2 { background-size: contain; }
	iframe { width: 95%; height: auto; }
	
}